@charset "utf-8";
@charset "UTF-8";

/**********************************************
共立電気
table用CSS
***********************************************/


/*  specTable
----------------------------------------------------------------------*/

.specTable tbody th {
	width: 165px;
}


/*  formTable
----------------------------------------------------------------------*/

.formTable {
	border: none;
}

.formTable tr {
	border-bottom: 1px solid #ddd;
	border-top: 1px solid #ddd;
}

.formTable th, .formTable td {
	vertical-align: middle;
	border: none;
}

.formTable .error td {
	background: #FFF8F8;
}

.formTable .error input[type="text"], .formTable .error input[type="password"], .formTable .error select, .formTable .error textarea {
	border: 2px solid #c00;
	padding: 6px 9px;
}

.formTable .must {
	position: relative;
	padding-right: 50px;
}

.formTable .must:after {
	content: 'necessary';
	display: block;
	width: 6em;
	padding: 2px 4px;
	background: #c00;
	color: #fff;
	font-weight: bold;
	font-size: 11px;
	line-height: 1;
	position: absolute;
	top: 50%;
	right: 10px;
	margin-top: -7px;
}

.formTable p {
	margin: 8px 0 0;
	line-height: 1;
}

.formTable td p:first-child {
	margin-top: 0;
}

.formTable .note {
	font-size: 11px;
	color: #999;
}

.formTable .errorMessage {
	color: #c00;
	font-weight: bold;
}


/*  sellEndTable
----------------------------------------------------------------------*/

.sellEndTable thead th {
	text-align: center;
	vertical-align: middle;
	font-weight: bold;
}


/*  downloadTable
----------------------------------------------------------------------*/

.downloadTable th, .downloadTable td {
	padding: 4px 10px;
}

.downloadTable thead th {
	text-align: center;
}

.downloadTable .num, .downloadTable .name, .downloadTable .cate, .downloadTable .kb, .downloadTable .dl {
	vertical-align: middle;
}

.downloadTable .cate, .downloadTable .kb, .downloadTable .dl {
	text-align: center;
}

.downloadTable .num {
	width: 170px;
}

.downloadTable .name {
	/* width: 250px; */
}

.downloadTable .cate {
	width: 30px;
}

.downloadTable .kb {
	width: 60px;
}

.downloadTable .dl {
	width: 80px;
}

.downloadTable .dl img, .downloadTable .dl .btn {
	vertical-align: middle;
}

.downloadTable .icon {
	margin: 0 8px 0 0;
}

.downloadTable a {
	text-decoration: none;
}

@media screen and (max-width: 736px) {
	.formTable {
		border: none;
		display: block;
	}
	.formTable tbody {
		display: block;
	}
	.formTable tbody> :first-child {
		margin-top: 0;
	}
	.formTable tr {
		display: block;
		border: none;
		margin: 10px 0 0;
	}
	.formTable th, .formTable td {
		display: block;
	}
	.formTable td {
		margin: 5px 0 0;
	}
	.downloadTable th .icon, .downloadTable td .icon {
		width: 20px;
		display: inline-block;
	}
	.downloadTable .name {
		padding-right: 30px;
	}
	.downloadTable .dl {
		width: auto;
	}
	.downloadTable .dl a {
		text-decoration: none;
		display: block;
		width: 60px;
	}
}

